Subject: 2 star applicant - Naukri.com -Walk-in For Content Marketing Manager, Accounts Executive, Education, 03 years 08 months, Delhi, 1.60
From: amit kumar mishra <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2019 20:15:47 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Content Marketing Manager

18 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

amit kumar mishra

(2/5)

I am a persistent seeker of learning, determined to become a better person with every step in my career. I want to work in an organization where I can make the best utilization of my skills and make worthy contributions to industry & society.
View Attached CV

Key Skills accounting,business development,auditing,sales,retail sales,marketing,international sales,market research,export import,hotel management,hotel,management,administration,office administration,search marketing,university,institute

Exp
03 years 08 months

CTC
1.60

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Accounts Executive
Current Company Education
Notice Period 15 Days or less
Previous Designation Accounts Executive

Contact Details
Mobile: 8475038655
Landline: Not Specified

Prefers Delhi / NCR, Mumbai, Jaipur
Education
Post Graduation Institute Not Mentioned
B.Com
Dr. Bhim Rao Ambedkar University (BRAU), Bihar

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem